* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.chungus{
   font-family: Boska-Black;
}
.smol{
    font-family: 'Poiret One';
}
/* NAVBARrrr */
.navbar {
  position: absolute;
  top: 6rem;
  left: 6rem;
  color: #D1C1B8;
  z-index: 5;
}
.nav-pills {
  display: flex;
  gap: 4rem;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-pills a {
  text-decoration: none;
  color: inherit;
  font-size: 1.2rem; /* chechts */
  padding: 1rem;
}
a.active {
  font-weight: 500;
  background-color: #1B0B0280;
  
  border-radius: 2rem;
}

/*HERO*/
html, body {
  width: 100%;
  min-height: 100%;
  margin: 0;
}

.hero {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 40rem;
  overflow: hidden;
}

.hero-bg,
.hero-overlay {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.hero-bg img,
.hero-overlay img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-bg {
  z-index: 1;
}

.hero-overlay {
  z-index: 3;
  pointer-events: none;
}

.hero-text {
  position: absolute;
  z-index: 2;
  left: 5rem;
  bottom: 4rem;
  max-width: 40rem;
  color: #D1C1B8;
}
.italic{
  font-family: Boska-BlackItalic;
  font-size: clamp(3.5rem, 13vw, 14rem);
}
.hero-text h1 {
   font-family: Boska-BlackItalic;
 font-size: clamp(2.5rem, 12vw, 12rem);
  
  line-height: 0.8;
  margin-bottom: 1rem;
  filter: drop-shadow(5px -3px 10px #BA5E57)
  drop-shadow(-3px 3px 3px #000000);
}

.hero-text p {
  max-width: 50rem;
  font-size: 1.3rem;
  line-height: 0.9;
  color: #D1C1B8;
  opacity:70%;
}
/*green :)*/


.frame {
  width: 100%;
  height: 100vh;
  background-color: #1E211D;
  overflow: hidden;
}

.inner {
  height: 100%;
  padding: 5rem;
  display: grid;
  grid-template-columns: 1.8fr 1fr;
  
}

/* LEFT SIDE */

.text {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  align-items: flex-start;
  z-index: 2;
}

.text h2 {
   font-size: clamp(1.2rem, 8vw, 40rem);
  line-height: 0.9;
  color: #292F27;
  font-family: Boska-Black;
  filter: 
   drop-shadow(2px -2px 1.5px rgba(255, 187, 167, 0.3))
   drop-shadow(-2px 2px 2px #1B0B02);
  margin-bottom: 1rem;
}

.steps {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
  font-size: clamp(0.8rem, 1.4vw, 40rem);
  color: #ffbba7;
  font-weight: 550;
  margin-bottom: 4rem;
  filter: drop-shadow(-1px 2px 1px #000000);
}

.lead {
  max-width: 50%;
  font-size: 1.5rem;
  line-height: 1.2;
  color: #D1C1B8;
  margin-bottom: 2rem;
}

.ref {
  max-width: 50%;
   font-size: 1rem;
  line-height: 1.1;
  color: #FFBBA780;
}


.media {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;

}

.main {
  height:80%;
  width: auto;
  position: absolute;
  object-fit: cover;
  border-radius: 1rem;
  filter: drop-shadow(-3px 3px 4px #000000);


 
}

.cover {
  position: absolute;
  top: 55%;
  right: 65%;
  z-index: 5;
  width: 14rem;
  border-radius: 0.5rem;
  display: block;
  filter: drop-shadow(-6px 5px 8px #000000);
}

.frame {
  position: relative; 
}


.frame-overlay {
  position: absolute;
  bottom: 0;
  left: 0;

  width: 50%;
  height: 50%;

   
}
 
.frame-mask {

  width: 110%;
  height: 110%;
  transform: translate(-9%, 5%);

  border-radius: 1rem;
  overflow: hidden;

  background: #1B0B02;  
 z-index: 1;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.split {
  display: flex;
  width: 100%;
  height: 100vh;
}

/* Left + Right = 50% each */
.left,
.right {
  width: 50%;
  height: 100%;
}

/* Image fills left side */
.left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* Right side basic structure */
.right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #1B0B02;
  color: #D1C1B8;
  z-index: 3;
}


.hero-copy {
  width: 100%;
  
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 4rem;
  padding: 4rem;
}

.kicker {
  margin-bottom: 0.2rem;
  font-size: 2rem;
  font-family: Boska-Italic;
}

h3.chungus {
  line-height: 0.9;
  font-size: clamp(2.5rem, 8vw, 8rem);
  margin-bottom: 1rem;
}

.intro {
  max-width: 26rem;
  margin-bottom: 2rem;
  opacity: 80%;
  font-size: clamp(1rem, 2vw, 4rem);
}

.hero-buttons {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.8rem;
}

.btn {
  display: inline-flex;
  justify-content: right;
  align-items: center;
  min-width: 10rem;
  padding: 0.8rem 2rem;
  text-decoration: none;
  border-radius: 999px;
  color: #1B0B02;
  background-color: #D1C1B8;
  font-weight: bold;
}
.left{
  position: relative;
  z-index: 1;
}
.left::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: #1B0B02;
  background: linear-gradient(90deg, rgba(27, 11, 2, 0.30) 0%, rgba(27, 11, 2, 0.40) 40%, rgba(27, 11, 2, 0.75) 100%);

}



/*feets*/
.site-footer {
  width: 100%;
  padding: 0 6rem;
  color: #D1C1B880;

  background: #1B0B02;
  padding-bottom: 3rem;

}

.footer-top,
.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  padding: 1.5rem 0;
}

.footer-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

.footer-signature {
  display: flex;
  align-items: center;
  opacity: 50%;
}

.signature-img {
  display: block;
  max-height: 3rem;
  width: auto;
}

.footer-email {
  text-decoration: none;
  color: inherit;
}

.footer-bottom {
  gap: 3rem;
  
}

.footer-nav {
  display: flex;
  align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.footer-nav a {
  text-decoration: none;
  color: inherit;
}

.footer-socials {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: inherit;
  text-decoration: none;
}

.footer-icon svg {
  width: 1.1rem;
  height: 1.1rem;
  fill: currentColor;
  display: block;
}



/* Media Queries */
@media (max-width: 480px) {
  .left img{
    object-position: 65%;
  }

}

@media (max-width: 768px) {
  .navbar {
    position: relative;
  display: flex;
  justify-content: center;
  margin: 2rem;
  padding: 2rem;
  top: 0%;
  left: 0%;
}


  .nav-pills {
    justify-content: center;
    gap: 0.25rem;
    display: flex;
  }
 
  .nav-link {
    font-size: clamp(0.8rem, 2vw, 1rem) !important;
  }
 /*hero top*/
 .hero-text {
  position: absolute;
  z-index: 2;
  left: 2rem;
  bottom: 8rem;

}
.hero-bg img {
  object-position: 75% center !important;
}
.hero-overlay img {
  object-position: 75% center !important;
}

.frame{
  display: none;
}
h3.chungus{
  font-size: clamp(2.5rem, 14vw, 12rem) !important;
}
/*
.hero-copy {
  margin-left: -12rem;
}*/

  .split {
  display: flex;
}

.left {
  width: 40%;
}

.right {
  width: 60%;
}
.kicker{
  text-align: right;
}
.right {
  align-items: flex-end;
  text-align: right;
}
.hero-copy {
  width: 100vw;
  max-width: none;
 align-items: flex-end;
  margin: 0;
  padding: 2rem;
}
 
.hero-text h1 {
  
  filter: drop-shadow(5px -3px 3px #BA5E57)
  drop-shadow(-3px 3px 3px #000000);
}
.hero-text p{
  font-size: clamp(1rem, 1.5vw, 5rem) !important;
  padding-right: 1rem;
}

  .site-footer {
    padding: 0 2rem;
  }

  .footer-top,
  .footer-bottom {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-bottom {
    gap: 0.5rem;
  }

  .footer-socials {
    justify-content: flex-start;
  }

}